
/* Class = "NSButtonCell"; title = "Launch Fantastical"; ObjectID = "77j-I9-OqY"; */
"77j-I9-OqY.title" = "Abrir Fantastical";

/* Class = "NSTextFieldCell"; title = "Fantastical must be running in order to display your events and reminders."; ObjectID = "JHc-XV-XbS"; */
"JHc-XV-XbS.title" = "Fantastical tiene que estar abierto para mostrar tus eventos y recordatorios.";
